html {
    background: #FFFFFF;
}

.apps {
    display: flex;
}

.app {
    position: relative;
    max-width: 28vw;
    min-width: 28vw;
    border: 1px solid #000000;
    border-radius: 20px;
    padding: 20px;
    margin: 20px 7px;
}

.appIcon {
    height: 28vw;
    width: 28vw;
    border-radius: 20px;
}

.appName {
    word-wrap: break-word;
    color: #000000;
}

.appDesc {
    color: #737373;
    font-size: 15px;
    word-wrap: break-word;
    margin-bottom: 20px;
}

.download {
    position: relative;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px;
    border: 2px solid #000;
    color: #000;
}

.download:hover {
    background: rgb(24, 24, 24);
}

@media (max-width: 720px) {
    .apps {
        display: inline;
    }

    .app {
        position: relative;
        max-width: 75vw;
        min-width: 75vw;
        border: 2px solid #000000;
        border-radius: 20px;
        padding: 20px;
        margin: 5px 5px 20px;
    }

    .appIcon {
        max-width: 75vw;
        min-width: 75vw;
        min-height: 75vw;
        border-radius: 20px;
    }
}

.image {
    position: relative;
    height: 420px;
    width: 100%;
    background: url(https://thumb.tildacdn.com/tild3864-3365-4964-a163-393164663632/-/format/webp/w.png) 0 0 no-repeat;
    background-size: cover;
    border-radius: 20px;
}

.image:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 20px;
}

.headText {
    width: 340px;
    height: 80px;

    text-align: center;
    position: absolute;
    font-size: 50px;
    font-weight: 900;
    top: 100px;
    left: 50%;
    right: 50%;
    margin-left: -170px;
    color: #FFFFFF;
    border-radius: 6px;
}

.headDescription {
    width: 340px;
    height: 80px;
    text-align: center;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    top: 190px;
    left: 50%;
    right: 50%;
    margin-left: -170px;
    color: #FFFFFF;
    border-radius: 6px;
}

.back {
    width: 120px;
    height: 50px;
    text-align: center;
    position: absolute;
    font-family: Roboto, serif;
    font-size: 40px;
    top: 320px;
    left: 50%;
    right: 50%;
    margin-left: -65px;
    background: rgba(27,0,255,0.95);
    text-decoration: none;
    padding: 10px;
    color: #FFFFFF;
    border-radius: 40px;
}
